Subject: EOL Int. Transportation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 8 Aug 2000 03:45:00 -0700 (PDT)

I would like to set up a meeting with one of you to talk about EOL 
transportation business.  Lauri and I could come by and show you what we 
intend to do and some of the information we have gathered.  We will need your 
help to get a GTC / contract together that will cover the business we intend 
to do.  EDG